Gentoo Archives: gentoo-user

From: Maxim Wexler <maxim.wexler@×××××.com>
To: gentoo-user@l.g.o
Subject: Re: [gentoo-user] Anyone Else "Ping-Ponging" with fltk?
Date: Fri, 06 Apr 2012 16:54:40
In Reply to: Re: [gentoo-user] Anyone Else "Ping-Ponging" with fltk? by Walter Dnes
> > emerge --ask --deep --update world > unmerge =x11-libs/fltk-2.0_pre6970-r1 > revdep-rebuild
Done, but before that I ran -a --depclean and, whatdya know, it wanted to delete 1.3.0 and keep 2.0! running emerge -C against 2.0 and then revdep-rebuild seemed to have fixed things. Next world update should prove completely. Thanks gentoo!